IOS 222 BAD HASH error when installing

Discussion in 'Wii - Hacking' started by Jelimoore, Dec 22, 2014.

  1. Jelimoore
    OP

    Jelimoore Newbie

    Newcomer
    2
    0
    Dec 22, 2014
    United States
    Hello, this is my first time here, so bear with me:
    When I try to install Hermes' cIOS 222/223/etc., my only option is to install with/as IOS 38, no 38 merged with 37, or the like. And when I do, then the installer says BAD HASH and terminates. Can anyone help me?
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,516
    5,474
    Mar 17, 2010
    Norway
    Alola
    AFAIK Hermes' cIOS is outdated and obsolete, d2x is the best and there's no reason you'd ever want/need to use Hermes.
     
  3. Jelimoore
    OP

    Jelimoore Newbie

    Newcomer
    2
    0
    Dec 22, 2014
    United States
    Actually, yes, for Rockband/Guitar Hero or the like for need of USB port communication